


/*####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



########  ##        #######   ######      ########   #######   ######  ########  ######
##     ## ##       ##     ## ##    ##     ##     ## ##     ## ##    ##    ##    ##    ##
##     ## ##       ##     ## ##           ##     ## ##     ## ##          ##    ##
########  ##       ##     ## ##   ####    ########  ##     ##  ######     ##     ######
##     ## ##       ##     ## ##    ##     ##        ##     ##       ##    ##          ##
##     ## ##       ##     ## ##    ##     ##        ##     ## ##    ##    ##    ##    ##
########  ########  #######   ######      ##         #######   ######     ##     ######



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######*/



.builder-blog-posts h3 { text-transform:uppercase; }
.builder-blog-posts .swiper-slide { background:transparent;height:auto; }
.builder-blog-posts .swiper-controls { position:relative;text-align:center; }






/*####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



######## ########    ###    ######## ##     ## ########  ########
##       ##         ## ##      ##    ##     ## ##     ## ##
##       ##        ##   ##     ##    ##     ## ##     ## ##
######   ######   ##     ##    ##    ##     ## ########  ######
##       ##       #########    ##    ##     ## ##   ##   ##
##       ##       ##     ##    ##    ##     ## ##    ##  ##
##       ######## ##     ##    ##     #######  ##     ## ########



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######*/



.feature { height:350px;background-repeat:no-repeat;background-size:cover;background-position:center center; }
	.feature .inner-content { background:rgba(0, 0, 0, 0.5); }

.feature .read-more { color:#fff; }
	.feature i { color:var(--secondary); }



/*####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



##     ## ######## ########   #######      ######  ##       #### ########  ######## ########
##     ## ##       ##     ## ##     ##    ##    ## ##        ##  ##     ## ##       ##     ##
##     ## ##       ##     ## ##     ##    ##       ##        ##  ##     ## ##       ##     ##
######### ######   ########  ##     ##     ######  ##        ##  ##     ## ######   ########
##     ## ##       ##   ##   ##     ##          ## ##        ##  ##     ## ##       ##   ##
##     ## ##       ##    ##  ##     ##    ##    ## ##        ##  ##     ## ##       ##    ##
##     ## ######## ##     ##  #######      ######  ######## #### ########  ######## ##     ##



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######*/



.hero-slider { height:600px; }
.hero-slider .slider-inner { background:rgba(0, 0, 0, 0.5); }
.hero-slider picture img { object-fit:cover;width:100%;height:100%; }
.hero-slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: inherit;
}
.hero-slider .slider-inner-content {
    position: absolute;
    bottom:100px;
    left: 0;
    right: 0;
}
.hero-slider .slider-inner-content * {
    color: #fff;
    text-shadow: var(--text-shadow);
}



/*####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



########   #######  ##      ##  ######      ######   #######  ##       ##     ## ##     ## ##     ##  ######
##     ## ##     ## ##  ##  ## ##    ##    ##    ## ##     ## ##       ##     ## ###   ### ###   ### ##    ##
##     ## ##     ## ##  ##  ## ##          ##       ##     ## ##       ##     ## #### #### #### #### ##
########  ##     ## ##  ##  ##  ######     ##       ##     ## ##       ##     ## ## ### ## ## ### ##  ######
##   ##   ##     ## ##  ##  ##       ##    ##       ##     ## ##       ##     ## ##     ## ##     ##       ##
##    ##  ##     ## ##  ##  ## ##    ##    ##    ## ##     ## ##       ##     ## ##     ## ##     ## ##    ##
##     ##  #######   ###  ###   ######      ######   #######  ########  #######  ##     ## ##     ##  ######



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######*/



.builder-rows-columns.cta a { color:#fff; }
	.builder-rows-columns.cta a:hover,
	.builder-rows-columns.cta i { color:var(--secondary); }
	.builder-rows-columns.cta p { margin-bottom:0; }

/*                                                                                                
####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### 



 ######  ########    ###       ########  ##        #######   ######  ##    ##  ######           
##    ##    ##      ## ##      ##     ## ##       ##     ## ##    ## ##   ##  ##    ##          
##          ##     ##   ##     ##     ## ##       ##     ## ##       ##  ##   ##                
##          ##    ##     ##    ########  ##       ##     ## ##       #####     ######           
##          ##    #########    ##     ## ##       ##     ## ##       ##  ##         ##          
##    ##    ##    ##     ##    ##     ## ##       ##     ## ##    ## ##   ##  ##    ##          
 ######     ##    ##     ##    ########  ########  #######   ######  ##    ##  ######           



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### 



*/
.cta-blocks {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.cta-blocks .cta-block {
    position: relative;
    text-align: left;
}
.cta-blocks .cta-block a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.cta-blocks .cta-block .cta-block-image {
    width: 100%;
    height: 220px;
    margin-bottom: 24px;
    border-radius: 16px;
    overflow: hidden;
}
.cta-block:hover .mouseover-darken {
    background-color: rgba(0, 0, 0, 0.2);
}
.cta-blocks .cta-block img {
    border-radius: 16px;
    width: 100%;
    height: 100%;
    max-height: 220px;
    object-fit: cover;
    object-position: center;
}


/*
####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



##     ##    ###     ######   #######  ##    ## ########  ##    ## 
###   ###   ## ##   ##    ## ##     ## ###   ## ##     ##  ##  ##  
#### ####  ##   ##  ##       ##     ## ####  ## ##     ##   ####   
## ### ## ##     ##  ######  ##     ## ## ## ## ########     ##    
##     ## #########       ## ##     ## ##  #### ##   ##      ##    
##     ## ##     ## ##    ## ##     ## ##   ### ##    ##     ##    
##     ## ##     ##  ######   #######  ##    ## ##     ##    ##    



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### */


.masonry-grid {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);
    --row-height: 275px;
    grid-template-rows: repeat(1, var(--row-height));
    margin-bottom: 24px;
}


.masonry-grid .masonry-grid-item {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
.masonry-grid-item:hover .mouseover-darken {
    background-color: rgba(0, 0, 0, 0.2);
}
.masonry-grid .masonry-grid-item .masonry-grid-item-image {
    width: 100%;
    height: 100%;
}
.masonry-grid .masonry-grid-item .masonry-grid-item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.masonry-grid .masonry-grid-item .masonry-grid-item-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 16px;
    text-shadow: var(--text-shadow);
}
.masonry-grid.blocks-1 .masonry-grid-item:nth-child(1) {
    grid-column: 1 / 13;
    grid-row: 1 / 2;
}


.masonry-grid.blocks-2 .masonry-grid-item:nth-child(1) {
    grid-column: 1 / 6;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-2 .masonry-grid-item:nth-child(2) {
    grid-column: 6 / 13;
    grid-row: 1 / 2;
}


.masonry-grid.blocks-3 .masonry-grid-item:nth-child(1) {
    grid-column: 1 / 5;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-3 .masonry-grid-item:nth-child(2) {
    grid-column: 5 / 10;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-3 .masonry-grid-item:nth-child(3) {
    grid-column: 10 / 13;
    grid-row: 1 / 2;
}

.masonry-grid.blocks-4 {
    grid-template-rows: repeat(2, var(--row-height));
}
.masonry-grid.blocks-4 .masonry-grid-item:nth-child(1) {
    grid-column: 1 / 6;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-4 .masonry-grid-item:nth-child(2) {
    grid-column: 6 / 13;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-4 .masonry-grid-item:nth-child(3) {
    grid-column: 1 / 8;
    grid-row: 2 / 3;
}
.masonry-grid.blocks-4 .masonry-grid-item:nth-child(4) {
    grid-column: 8 / 13;
    grid-row: 2 / 3;
}

.masonry-grid.blocks-5 {
    grid-template-rows: repeat(2, var(--row-height));
}
.masonry-grid.blocks-5 .masonry-grid-item:nth-child(1) {
    grid-column: 1 / 5;
    grid-row: 1 / 3;
}
.masonry-grid.blocks-5 .masonry-grid-item:nth-child(2) {
    grid-column: 5 / 10;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-5 .masonry-grid-item:nth-child(3) {
    grid-column: 10 / 13;
    grid-row: 1 / 2;
}
.masonry-grid.blocks-5 .masonry-grid-item:nth-child(4) {
    grid-column: 5 / 8;
    grid-row: 2 / 3;
}
.masonry-grid.blocks-5 .masonry-grid-item:nth-child(5) {
    grid-column: 8 / 13;
    grid-row: 2 / 3;
}


/*
####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######


##        #######   ######    #######      ######  ##       #### ########  ######## ########  
##       ##     ## ##    ##  ##     ##    ##    ## ##        ##  ##     ## ##       ##     ## 
##       ##     ## ##        ##     ##    ##       ##        ##  ##     ## ##       ##     ## 
##       ##     ## ##   #### ##     ##     ######  ##        ##  ##     ## ######   ########  
##       ##     ## ##    ##  ##     ##          ## ##        ##  ##     ## ##       ##   ##   
##       ##     ## ##    ##  ##     ##    ##    ## ##        ##  ##     ## ##       ##    ##  
########  #######   ######    #######      ######  ######## #### ########  ######## ##     ## 



####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######
*/

.logo-slider .logo-slider-item img {
    height: 100%;
    max-height: 80px;
    width: auto;
}

.logo-slider .swiper-wrapper {
    padding-bottom: 50px;
}
.logo-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--OTC-Company-Blue);
    width: 16px;
    border-radius: 5px;
}